/* Preise 
---------------------------------- */

.content-container-preise {
 margin-bottom:20px;
}


.content-zimmer-preise {
  clear:both;
  width:100%;
}

.content-zimmer-preise-box {
  margin-bottom:5px;
  margin-right:5px;
  display:block;
}


.content-zimmer-preise-info {
  display:block;
  margin-bottom:5px;
  margin-right:5px;
	
}


.preise-info-table {
  display: table-cell;
  vertical-align: bottom;	
}

.zimmer-preise-image {
  float:left;

}

.zimmer-preise-image img {
  width:auto;
  padding:5px;
  padding-right:0;
  display:inline-block;
}

@media (max-width: 767px) {
	.zimmer-preise-image {
	  display:none !important;
	}
}

.zimmer-preise-text.middle {
  display: table-cell;
  vertical-align:middle;
}

.owl-featured-item  {
	margin-bottom:0.5rem;  
}

.owl-featured-item .preise-owl ul {
	margin:0 !important; 
	padding:0 !important;
	width:100%;
	list-style:none !important;
    text-align:center;  
}

.owl-featured-item .preise-owl li {
	width:100%;
	text-align:center;
	list-style:none !important;
	margin-bottom:5px;		
}



.owl-featured-item .preise-owl li.datum {
	width:100%;
	padding: 20px 10px 0 10px;

}

.owl-featured-item .preise-owl li.datum b{
	display:block;	
    color:#182f48 !important;
    font-weight: 500;
}

@media (min-width: 460px){
.content-slider-preise-dauercamper .owl-featured-item .preise-owl li.datum b br{
	display:none;
}


}

@media (min-width: 570px){


.text-br .content-zimmer-preise-box .zimmer-preise-text b br {
	display:none;
}


}



.owl-featured-item .preise-owl li.li-preis-flex {
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-justify-content:center;-ms-justify-content:center;-ms-flex-pack:center;justify-content:center;
	-webkit-align-items:center;-ms-align-items:center;-ms-flex-align:center;align-items:center;
}


/* Preise Einstellung
---------------------------------- */



.preise-info-tableX {
  height:95px;
  padding:10px;
  padding-left:0;  
}



.content-zimmer-preise-info,
.owl-featured-item .preise-owl li.datum {
  height:100px;
}

.zimmer-preise-image img {
  height:85px;
}

.content-zimmer-preise-box,
.zimmer-preise-text,
.owl-featured-item .preise-owl li,
.owl-featured-item .preise-owl li.pr-top {
  height:85px;   
}

.owl-featured-item .preise-owl li.single  {
  line-height:90px;
}

.owl-featured-item .preise-owl li.pr-top,
.owl-featured-item .preise-owl li.single  {
  font-size:1.05em;

  font-size:0.95em;
  font-weight:400; 
}

.owl-featured-item .preise-owl li.pr-top  {
	padding-top:2rem;
}

@media (min-width: 768px) {
.content-zimmer-preise-box,
.zimmer-preise-text,
.owl-featured-item .preise-owl li,
.owl-featured-item .preise-owl li.pr-top {
  height:85px; 
}

.owl-featured-item .preise-owl li.pr-top,
.owl-featured-item .preise-owl li.single  {
  line-height:90px;
}

}


.zimmer-preise-text {
  padding:10px 10px 10px 20px;
}

.zimmer-preise-text b{
  display:block;
  padding-bottom:0.35rem;
}


.owl-featured-item .preise-owl li {
	line-height:85px;
}

.owl-featured-item .preise-owl li.pr-top {
	line-height: normal;
}





/* Font Preise 
---------------------------------- */
.content-container-preise {
  line-height:1.2em;
  font-size:17px;
  font-weight:300;
}

@media (min-width: 381px) {
	.content-container-preise {
	  font-size:17px;
	}
}


@media (min-width: 576px) {
	.content-container-preise {
	  font-size:17px;
	}
}


@media (min-width: 768px) {
	.content-container-preise {
	  font-size:18px;
	}
}



.content-zimmer-preise-box {
  background-color: #f1f1f2;
}


@media (max-width: 767px) {
	.zimmer-preise-image {
	  display:none !important;
	}
}

.zimmer-preise-text {
  color:#000;
  font-size:0.90em;
  line-height:1.35em;
}

.zimmer-preise-text b,
.zimmer-preise-text strong {	
  color:#182f48;
  font-size:1.15em;
  padding-bottom:0.25rem;
  font-weight:500;
}

@media (min-width: 768px) {
.zimmer-preise-text b,
.zimmer-preise-text strong {
	font-size:1.15em;
}

}


.zimmer-preise-text a,
.zimmer-preise-text a b{
  color:#575756;	 
}

.zimmer-preise-text a:hover {
  color:#575756 !important;
}




.owl-featured-item .preise-owl li {
	width:100%;
    color:#000;
	
}

.owl-featured-item .preise-owl li.pr-top {
	line-height: 1.25em;
	padding-bottom:30px
}

@media (min-width: 768px){
.owl-featured-item .preise-owl li.pr-top {
	padding-bottom:10px
}

}



.pr-top-flex {
	width:100%;
	height:100%;
	text-align:center;
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-justify-content:center;-ms-justify-content:center;-ms-flex-pack:center;justify-content:center;
	-webkit-align-items:flex-end;-ms-align-items:flex-end;-ms-flex-align:end;align-items:flex-end;
}


.owl-featured-item .preise-owl li.datum {
	
	line-height:1.3em;
	text-align:center;
	letter-spacing:0;
}

.owl-featured-item .preise-owl li.datum b{
	font-size:1.0em;
	line-height:1.3em;
	color:#575756;
	font-weight:400;
	padding-bottom:0.35rem;
}

@media (min-width: 421px) {
.owl-featured-item .preise-owl li.datum b{
	font-size:1.1em;
}	

}

@media (max-width: 440px) {
.owl-featured-item .preise-owl li.datum {
	font-size:0.85em;
}
.owl-featured-item .preise-owl li.datum b{
	font-size:1.15em;
}

.zimmer-preise-text {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;	  
}

.zimmer-preise-text b{
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	-o-hyphens: none;
	hyphens: none;


}


}





.owl-item .owl-featured-item .preise-owl li {
	background-color:rgba(255,255,255, 0.30);
	background-color:rgba(0,0,0, 0.10);
}

/* https://www.mediaevent.de/css/css3-selektor-pseudo.html */
.owl-item:nth-of-type(odd) .owl-featured-item .preise-owl li {	
	background-color:rgba(156,143,132, 0.15);
}






